createdb:
	mysql --user=root --password=$(shell pass show sevenkeys/mysql) <sql/createdb.sql
import: createdb
	go run cmd/importer/main.go

printinglist:
	go build -o printinglist cmd/printinglist/main.go

clean:
	mysql --user=root --password=$(shell pass show sevenkeys/mysql) <sql/removedb.sql
	rm -rf cache/
